﻿#subheader {
    top:50px;
    font-size:30pt;
}
#memberapp {
    top:350px;
    width:800px;
    text-align:center;
    font-size:12pt;
}
#Opening {top:200px;
          width:800px;
          text-align:center;
          font-size:14pt;
}
.lefttext {
    position:absolute;
    color:black;
}
.rightlabel {
    width: 150px;
    text-align: right;
    position: absolute;
}
#P1 {
    top:0;
    left:0;
}
#P1a {
    top:0;
    left:160px;
}
#P2 {
    left:0;
    top:30px;
    
}
#P3 {
    top:30px;
    left:310px;
}
#P4 {
    top:60px;
    left:0px;
    
}
#P5 {
    top:60px;
    left:310px;
}

#P10 {
    top:12px;
    left:630px;
}
#P6 {
    left:160px;
    top: 30px;
}

#P7 {
    top: 30px;
    left: 470px;
}

#P8 {
    top: 60px;
    left: 160px;
}

#P9 {
    top: 60px;
    left: 470px;
}

#P12 {
    left: 0;
    top: 110px;
}

#P13 {
    top: 110px;
    left: 310px;
}

#P14 {
    top: 140px;
    left: 0px;
}

#P15 {
    top: 140px;
    left: 310px;
}

#P16 {
    left: 160px;
    top: 110px;
}

#P17 {
    top: 110px;
    left: 470px;
}

#P18 {
    top: 140px;
    left: 160px;
}

#P19 {
    top: 140px;
    left: 470px;
}
#P20 {top:180px;left:0;}
#P21 {top:210px;left:0;}
#P22 {top:240px;left:0;}
#P23 {top:180px;left:160px;}
#P24 {top:210px;left:160px;}
#P25 {top:240px;left:160px;}
#P26 {top:240px;left:350px;}
#P27 {top:240px;left:510px;}
#P28 {top:280px;left:0}
#P29 {top:280px;left:160px;}
#P30 {top:310px;left:0}
#P31 {top:310px;left:160px;}
#P32 {top:340px;left:0}
#P33 {top:350px;left:160px}
#P34 {top:380px;left:0;}
#P36 {top:410px;left:160px}
#P35 {top:410px;left:0;}
#P37 {top:490px;left:0;}
#P38 {top:490px;left:160px;}

#Op2 {top:80px;left:0;width:800px;text-align:center}

#P39 {top:520px;left:0;text-align:center;width:800px;font-size:16pt;font-weight:bold;text-decoration:underline}
#P40 {top:560px;left:0;}
#P40a {top:560px;left:160px;}
#P40b {top:585px;left:0;}
#P40c {top:585px;left:160px;}
#P40d {top:560px;left:400px;}
#P40e {top:560px;left:560px;}
#P40f {top:585px;left:400px;}
#P40g {top:585px;left:560px;}
#P41 {top:620px;left:0;text-align:left}
#P42 {top:620px;left:500px;text-align:left}
#P43 {top:680px;left:20px;text-align:justify;width:780px}
#P44 {top:740px;left:40px;text-align:justify;width:740px}
#P45 {
    top: 1470px;
    left: 20px;
    text-align: left;
    width: 780px;
}
#P46 {
    top: 1500px;
    left: 40px;
    text-align: left;
    width: 740px; text-align:justify;
}
#P47 {
    top: 1600px;
    left: 0;
    width: 800px;
    text-align: justify;
}
#P48 {
    top: 1730px;
    left: 0;
    text-align:center;
    width: 800px;
    
}